Subject: Can I....

From: [email-masked] (Vineet Singh)
Date: 3 Oct 95 20:20:29 GMT

Is there any way that I can make a permanent mold out of copper for pouring
aluminum into? I haven't tried it yet, but was wondering what commonsense aspects am I missing here. I haven't poured anything except sand casting but need to
make multiple copies of my cast, and sand isn't accurate enough. Copper melts around 1900f while the aluminum alloy that I have will melt at 1200~ f. Will the
two stick together, will it be too much heat for the copper?, will I have to preheat the mold? do you have any better solutions or comments? should I try something totlly different? Thank you for all comments (except flames because I'm new at this). 

[email-masked]